.tfc-wpp-float{
  position:fixed;
  right:18px;
  bottom:18px;
  z-index:99998;
  display:inline-flex;
  align-items:center;
  justify-content:center;
  border-radius:999px;
  text-decoration:none;
}
.tfc-wpp-float img{
  display:block;
  width:128px;
  height:auto;
}

/* quando o cookie estiver visível, sobe o botão */
body.tfc-cookie-open .tfc-wpp-float{
  bottom:140px;
}

@media (max-width:768px){
  body.tfc-cookie-open .tfc-wpp-float{
    bottom:170px;
  }
  .tfc-wpp-float img{
    width: 64px;
  }
}
